## merlin 0.0.1

=== DESCRIPTION ===
Package: merlin
Date: 2018-08-15
Version: 0.0.1
Title: Mixed Effects Regression for Linear, Non-Linear and User-Defined
        Models
Description: Fits linear, non-linear, and user-defined mixed effects regression models following 
  the framework developed by Crowther (2017) <arXiv:1710.02223>. 'merlin' can fit multivariate 
  outcome models of any type, each of which could be repeatedly measured (longitudinal), with 
  any number of levels, and with any number of random effects at each level. Standard 
  distributions/models available include the Bernoulli, Gaussian, Poisson, beta, 
  negative-binomial, and time-to-event/survival models include the exponential, 
  Gompertz, Royston-Parmar, Weibull and general hazard model. 'merlin' provides a 
  flexible predictor syntax, allowing the user to define variables, random effects, 
  spline and fractional polynomial functions, functions of 
  other outcome models, and any interaction between each of them. Non-linear and 
  time-dependent effects are seamlessly incorporated into the predictor. 'merlin' 
  allows multivariate normal random effects, which are integrated out using Gaussian 
  quadrature or Monte-Carlo integration. Note, 'merlin' is based on the 'Stata' package 
  of the same name, described in Crowther (2018) <arXiv:1806.01615>.
Authors@R: c(
  person(given = "Emma",
         family = "Martin", 
         email = "emma.martin@le.ac.uk", 
         role = c("aut")),
  person(given = "Alessandro", 
         family = "Gasparini", 
         email = "ag475@le.ac.uk", 
         role = c("aut")),
  person(given = "Michael", 
         family = "Crowther", 
         email = "michael.crowther@le.ac.uk", 
         role = c("aut","cre"))
  )
License: GPL (>= 3)
Depends: R (>= 2.10)
Imports: statmod, stats, survival, randtoolbox, MASS
Suggests: knitr, rmarkdown, testthat
URL: https://www.mjcrowther.co.uk/software/merlin
VignetteBuilder: knitr
RoxygenNote: 6.1.0
LazyData: true
Encoding: UTF-8
ByteCompile: true
NeedsCompilation: no
Packaged: 2018-08-15 01:55:39 UTC; Michael
Author: Emma Martin [aut],
  Alessandro Gasparini [aut],
  Michael Crowther [aut, cre]
Maintainer: Michael Crowther <michael.crowther@le.ac.uk>
Repository: CRAN
Date/Publication: 2018-08-16 10:40:03 UTC
