## merlin 0.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: merlin
-Date: 2018-08-15
-Version: 0.0.1
+Version: 0.0.2
 Title: Mixed Effects Regression for Linear, Non-Linear and User-Defined
         Models
 Description: Fits linear, non-linear, and user-defined mixed effects regression models following 
@@ -24,28 +23,28 @@
          role = c("aut")),
   person(given = "Alessandro", 
          family = "Gasparini", 
-         email = "ag475@le.ac.uk", 
+         email = "alessandro.gasparini@ki.se", 
          role = c("aut")),
   person(given = "Michael", 
          family = "Crowther", 
          email = "michael.crowther@le.ac.uk", 
-         role = c("aut","cre"))
+         role = c("aut", "cre"))
   )
 License: GPL (>= 3)
 Depends: R (>= 2.10)
-Imports: statmod, stats, survival, randtoolbox, MASS
-Suggests: knitr, rmarkdown, testthat
+Imports: MASS, randtoolbox, statmod, stats, survival, tools
+Suggests: knitr, nlme, rmarkdown, testthat
 URL: https://www.mjcrowther.co.uk/software/merlin
 VignetteBuilder: knitr
-RoxygenNote: 6.1.0
+RoxygenNote: 7.0.2
 LazyData: true
 Encoding: UTF-8
 ByteCompile: true
 NeedsCompilation: no
-Packaged: 2018-08-15 01:55:39 UTC; Michael
+Packaged: 2020-01-15 16:56:37 UTC; ellessenne
 Author: Emma Martin [aut],
   Alessandro Gasparini [aut],
   Michael Crowther [aut, cre]
 Maintainer: Michael Crowther <michael.crowther@le.ac.uk>
 Repository: CRAN
-Date/Publication: 2018-08-16 10:40:03 UTC
+Date/Publication: 2020-01-15 18:00:02 UTC
