=== debian/changelog ===
merlin (2.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.4
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 May 2025 14:43:42 +0200

merlin (2.1.3-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 2.1.3
  * Refresh patches
  * Use package golang-github-lucas-clemente-quic-go-dev
  * Use default golang-go and add missing (build-)-deps
  * Update build-dep and debian/rules: docs are no longer built with sphinx

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Mar 2025 15:57:13 +0100

merlin (1.5.1+ds-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Switch tabs to spaces
  * Fix type mixup
  * Add metapackage to install both

  [ Sophie Brun ]
  * New upstream version 1.5.1+ds
  * Refresh patches
  * Add missing build-deps
  * Add debian/vendor/github.com/lucas-clemente/quic-go
  * Build with go 1.19: required for "old" version of
    github.com/lucas-clemente/quic-go
  * Remove packages prism (obsolete) and merlin-agent (moved to its own repo)
  * Adapt installation for new release
  * Bump Standards-Version to 4.6.2
  * Add package golang-github-ne0nd0g-merlin-dev

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Oct 2023 11:15:39 +0200

merlin (0.10.0~beta+ds-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 0.10.0~beta+ds
  * Bump Standards-Version to 4.5.1
  * Add missing build-dep golang-github-binject-go-donut-dev

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Mar 2021 12:19:08 +0200

merlin (0.9.1~beta+ds-0kali2) kali-dev; urgency=medium

  * Don't run tests on armhf et armel

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Nov 2020 10:44:45 +0100

merlin (0.9.1~beta+ds-0kali1) kali-dev; urgency=medium

  * Initial release (see 6143)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Oct 2020 14:33:10 +0100
