=== debian/control ===
Source: merlin
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-binject-go-donut-dev,
               golang-github-chzyer-readline-dev,
               golang-github-cretz-gopaque-dev,
               golang-github-fatih-color-dev,
	       golang-github-go-jose-go-jose.v3-dev,
               golang-github-lucas-clemente-quic-go-dev,
               golang-github-mattn-go-shellwords-dev,
               golang-github-ne0nd0g-ja3transport-dev,
	       golang-github-ne0nd0g-merlin-message-dev,
               golang-github-olekukonko-tablewriter-dev,
               golang-github-satori-go.uuid-dev,
               golang-go.dedis-kyber-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-gopkg-square-go-jose.v2-dev,
	       golang-github-cheekybits-genny-dev,
	       golang-github-francoispqt-gojay-dev,
	       golang-github-quic-go-qpack-dev,
	       golang-golang-x-crypto-dev,
	       golang-golang-x-exp-dev,
	       golang-golang-x-net-dev,
	       golang-golang-x-sync-dev,
	       golang-golang-x-sys-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/merlin
Vcs-Git: https://gitlab.com/kalilinux/packages/merlin.git
Homepage: https://github.com/Ne0nd0g/merlin
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Ne0nd0g/merlin
Testsuite: autopkgtest-pkg-go

Package: merlin
Architecture: any
Section: metapackages
Depends: ${misc:Depends},
         merlin-agent,
         merlin-server,
Description: Command & Control server & agent (metapackage)
 This package contains a cross-platform post-exploitation HTTP/2 Command &
 Control server and agent written in golang as well as an
 identification tool.

Package: merlin-server
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: Cross-platform post-exploitation HTTP/2 Command & Control server
 This package contains a cross-platform post-exploitation HTTP/2 Command &
 Control server written in golang.

Package: golang-github-ne0nd0g-merlin-dev
Section: golang
Architecture: all
Depends: golang-github-binject-go-donut-dev,
         golang-github-chzyer-readline-dev,
         golang-github-cretz-gopaque-dev,
         golang-github-fatih-color-dev,
	 golang-github-go-jose-go-jose.v3-dev,
         golang-github-lucas-clemente-quic-go-dev,
         golang-github-mattn-go-shellwords-dev,
         golang-github-ne0nd0g-ja3transport-dev,
	 golang-github-ne0nd0g-merlin-message-dev,
         golang-github-olekukonko-tablewriter-dev,
         golang-github-satori-go.uuid-dev,
         golang-go.dedis-kyber-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         golang-gopkg-square-go-jose.v2-dev,
         golang-github-cheekybits-genny-dev,
         golang-github-francoispqt-gojay-dev,
         golang-github-quic-go-qpack-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-exp-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
	 ${misc:Depends}
Description: Cross-platform post-exploitation HTTP/2 Command & Control server (source)
 This package contains a cross-platform post-exploitation HTTP/2 Command &
 Control server written in golang.
 .
 This package contains the source go files.
