=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
include /usr/share/dpkg/architecture.mk


%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	rm -rf $(CURDIR)/_build/src/github.com/marten-seemann
	cp -r $(CURDIR)/debian/vendor/* $(CURDIR)/_build/src/

override_dh_auto_test:
ifeq ($(DEB_HOST_ARCH),armel)
	echo "Do not run test on armel"
else ifeq ($(DEB_HOST_ARCH), armhf)
	echo "Do no run test on armhf"
else
	dh_auto_test
endif
